> ## Documentation Index
> Fetch the complete documentation index at: https://docs.wavecentric.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Submit Contact

Basic contact form submission that creates a lead and an inquiry record.


## OpenAPI

````yaml POST /api/public/submit-contact
openapi: 3.1.0
info:
  title: WaveCentric AI LooP API
  description: >-
    Comprehensive API for managing omnichannel logistics, inquiries, tasks, and
    data lake operations.
  version: 1.0.0
servers:
  - url: https://ai-loop.alpeadria.com
    description: Production server
security: []
paths:
  /api/public/submit-contact:
    post:
      tags:
        - Public APIs
      summary: Submit Contact Form
      operationId: post-public-submit-contact
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
      responses:
        '200':
          description: Contact form processed successfully.
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                  message:
                    type: string
              examples:
                success:
                  value:
                    success: true
                    message: Contact message received

````